/* green:6d8d23 | gold: ffe019 | dark green: 340 */

* {margin:0;padding:0;border:0;background:0;text-align:left;}

html {display:block;width:100%;margin:0 auto;text-align:center;}

body {
	width:100%;
	margin:0 auto;
	background:#120;
	font-size:86%;
	font-family:arial,sans-serif;
	line-height:1.3em;
	color:#230;
	text-align:center;	
	}

a:link, a:visited {
	color:#067509;
	text-decoration:underline;
	/* border-bottom:dashed 1px #ffe019; */
	}
	
a:hover {
	color:#067509;
	text-decoration:none;
	/* border-bottom:solid 1px #ffe019; */
	}
	
a:link.imagelink, a:visited.imagelink, a:hover.imagelink {
border:0;
	}
	
	
h1, h2, h3, h4, h5, h6 {
	line-height:1em;
	}
	
h1 {
font-size:1.8em;
font-weight:normal;
}

h2 {
font-size:1.6em;
}

h3 {
font-size:1.4em;
}

h4 {
font-size:1.2em;
}

h5 {
font-size:1em;
}

h6 {
font-size:0.8em;
}

fieldset {
	border:solid 1px #ccc;
	padding:20px;
	}
legend {
	padding:0px 20px;
	font-size:16pt;
	color:#e14920;
	line-height:20pt;}

ul {
	list-style:disc inside;
	}

input, select {
	background:#fdfdfd;
	border:solid 1px #dcdcdc;
	margin:3px 0px;
	}

input.radio {
	background:#fdfdfd;
	border:solid 1px #dcdcdc;
	margin:0px 0px;
	}

textarea {
	background:#fdfdfd;
	border:solid 1px #dcdcdc;
	}

input.button {
	font-size:1.4em;
	font-weight:bold;
	border:0;
	text-align:center;
	}

input.button_red {
font-size:1.4em;
font-weight:bold;
background:#fcc;
border:solid 1px red;
color:#733;
text-align:center;
	}

input.button_green {
font-size:1.4em;
font-weight:bold;
background:#cfc;
border:solid 2px lime;
color:#230;
text-align:center;
	}
	
label {
	margin:3px 0px;
	}

pre {
	margin-left:20px;
	}

.form_field {
	font-size:1em;
	}

.form_name {
	float:left;
	width:150px;
	font-size:1em;
	text-align:right;
	}

#container {
	position:relative;
	margin:0 auto;
	width:935px;
	border: solid 2px #cbdb2a;
	border-top:0;
	border-bottom:0;
	background:#e2e5c4;
	}
	
#head {
	width:100%;
	margin:0 auto;
	text-align:left;
	border-bottom: solid 1px #5e7e12;
	z-index:100;
	}

#logo {
	display:none;
	position:absolute;
	margin:0 0 0 auto;
	padding:0;
	top:145px;
	right:0px;
	width:253px;
	height:126px;
	text-align:right;
	background:0;
	z-index:100;
}

#headimage {
	display:block;
	width:935px;
	height:145px;
	text-align:center;
	padding:0;
	/* background:url("graphics/head2.jpg") #6d8d23 top center repeat-x; */
}

#slogan {
	font-size:10pt;
	font-style:italic;
	line-height:12pt;
	color:#460;
	text-align:center;
	z-index:100;
	}

#nav {
	width:100%;
	margin-bottom:10px;
	padding-top:2px;
	font-size:13pt;
	line-height:1.5em;
	font-weight:bold;
	text-align:center;
	z-index:101;
	background:#cbdb2a;
	border-top:solid 2px #fff;
	border-bottom:solid 2px #fff;
	}

#nav a:link, #nav a:visited {
	display:inline;
	margin:0px 8px;
	color:#130;
	text-decoration:none;
	}
	
#nav a:hover {
	color:#000;
	text-decoration:none;
	}
	
#nav a:link.active_link, #nav a:visited.active_link {
	color:#fff;
	text-decoration:none;
	}

#page {
	display:block;
	margin-top:15px;
	}
	
#content {
	float:left;
	margin:0px 0px 20px 20px;
	width:60%;
	}
	
/* #content p, #content h1, #content h2,#content h3, #content h4 {
	padding:10px 0px 5px 0px;
	} */

p, h1, h2, h3 , h4, h5, h6, li {
	padding:10px 0px 5px 0px;
	}

#content img {
	border:solid 1px #ffe019;
	}

#content img.noborder {border:0;}

#content img.productimage {
	margin-right:10px;
	padding:3px;
	border:solid 1px #5e7e12;
	}

#productslist {
	margin-left:3%;
	width:100%;
	background:0;
	text-align:center;
	}

#productslist div {
	float:left;
	margin:10px;
	padding:2px;
	/*width:80px;
	height:120px;*/
	background:#067509;
	border:0;
	text-align:center;
	}

#productslist img {
	width:80px;
	height:120px;
	background:#eeeeee;
	}

#productslink a:link, #productslink a:visited {
	display:block;
	margin:8px 0px;
	padding-bottom:10px;
	text-decoration:none;
	border-bottom:dashed 1px #fff;	
	}
	
#productslink a:hover {
	color:#120;
	text-decoration:none;
	border-bottom:dashed 1px #fff;	
	}

#breakout {
	float:right;
	width:25%;
	padding:0px 20px 25px 20px;
	line-height:1.2em;
	border-left:dashed 1px #fff;
	}

#breakout p {
	padding-bottom:15px;
	}
	
#footer {
	clear:both;
	display:block;
	width:100%;
	margin:0;
	padding:4px 0px 2px 0px;
	background:#cbdb2a;
	font-weight:normal;
	font-size:9pt;
	text-align:center;
	color:#000;
	z-index:101;
	}
	
#footer a:link, #footer a:visited {
	color:#000;
	text-decoration:none;
	}
	
#footer a:hover {
	color: #000;
	text-decoration:none;
	}
	
#footer img {
	clear:left;
	margin-top:5px;
	}

.newsflash {
	border-bottom:dashed 1px #fff;
	}


.heading {
	margin-bottom:15px;
	font-size:13pt;
	font-weight:bold;
	border-bottom:solid 1px #fff;
	/* text-transform:capitalize; */
	}
	
.ns {
	position:absolute;
	font-family:verdana,sans-serif;
	font-size:1em;
	display:none;
	visibility:hidden;
	}
	
.align_l {text-align:left;}
.align_c {text-align:center;}
.align_r {text-align:right;}
.align_j {text-align:justify;}
